.circles .slider-cont {
    margin-bottom: 60px;
    max-width: 1300px;
    margin: auto;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
}

.circles.gray {
    background-color: rgb(236, 233, 227);
}

.circles .slick-slider {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: flex-start;
	width:320px;
	margin: auto;
}

.circles .slider-cont .collection-title {
    font-family: "antipoda-variable",sans-serif;
    font-variation-settings: "wght" 800;
	letter-spacing: 0.04em;
    font-size: 32px;
    color: #003399;
    text-align: center;
    text-transform: uppercase;
	margin-bottom: 20px;
}

.circles .slider-cont .collection-description {
    display: none;
}

.circles .slide {
    width: 100%;
    max-width: 420px;
	margin: 10px 0;
	padding: 0 15px;
    display: inline-block;
}

.circles .slide .inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.circles .slide img {
    width: 100%;
    /* max-width: 200px; */
    border-radius: 100%;
}

.circles .slide .img-cont {
    position: relative;
    max-width: 200px;
    background-color: transparent;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.circles .slide .content-section {
    padding: 10px 20px 15px;
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.circles .slide .content-section .title {
    color: #039;
    font-size: 24px;
    text-align: center;
    font-family: "antipoda-variable",sans-serif;
	font-variation-settings: "wght" 400;
	font-weight: bold;
	max-width:360px;
}

.circles .slide .content-section .title a:hover,
.circles .slide .content-section .title a:focus,
.circles .slide .content-section .title a:active {
    color: #000;
}

.circles .slide .content-section .info {
    font-size: 12px;
    color: #003399;
    font-family: open-sans,sans-serif;
    margin-bottom: 15px;
}

.circles .slide .content-section .description {
    color:#000;
    font-size: 16px;
    font-family: open-sans,sans-serif;
    margin-bottom: 30px;
    line-height: 1.5em;
	text-align: center;
	max-width:360px;
}

.circles .slide {
    position: relative;
}

@media (min-width: 900px) {
	.circles .slick-slider {
		max-width: 1250px;
		width: 900px;
	}
}

@media (min-width: 1260px) {
	.circles .slick-slider {
		max-width: 1260px;
		width:1260px;
	}
}

@media (min-width: 64em) {
    .circles .slider-cont {
        padding: 40px 15px;
    }

    .circles .slider-cont .collection-title {
        font-size: 32px;
        margin-bottom: 15px;

    }

    .circles .slider-cont .collection-description {
        display: block;
        font-size: 16px;
        text-align: center;
        max-width: 720px;
		margin: 0 auto 55px;
		width: 100%;
	}

	.circles .slide {
		padding: 0 30px;
	}

    .circles .slide .content-section {
        padding: 10px 20px 15px 20px;
    }

    .circles .slide .content-section .title {
        font-size: 24px;
        line-height: 1.2em;
    }

    .circles .slide .content-section .description {
        margin-bottom: 10px;
	}
	
	.circles .slide .img-cont {
		margin-bottom: 20px;
	}

    .circles .slide .content-section .tags a {
        font-weight: 400;
    }
}
@media (max-width: 860px) {
		.circles .slider-cont .collection-title{
			font-size: 24px !important;
			line-height: 1.1 !important;
		}
	}
@media (max-width: 480px) {
	.circles .slider-cont .collection-title{
		font-size: 23px !important;
		line-height: 1.1 !important;
	}
}
@media (min-width: 840px) {
	.circles .slide {
		padding:0;
	}
	.circles .slide {
		width: 100%;
		max-width: 300px;
		margin: 10px 0;
		padding: 0 15px;
		display: inline-block;
	}
}

@media (min-width: 1260px) {
	.circles .slide {
		/* padding: 0 30px; */
	}
	.circles .slide {
		width: 100%;
		max-width: 420px;
		margin: 10px 0;
		padding: 0 15px;
		display: inline-block;
	}
}